Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 07:54:28 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a bicycle for my daughter in Kuwait as a gift. Unfortunately, it was too small and I would like to exchange it for a bigger one. I am not in Kuwait however, how can I exchange it?  Here is the order number: 

88883001116520210403

8247408813

Tracking no:  FP0403210003020.

Her mother received the gift, but did not receive a receipt, she only signed at the door. The phone contact is her mother's number. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365962